Subject: bug#21532: 11.88.8; Change environment feature don't works fine.

From: Tassilo Horn <[email-masked]>
Date: Tue, 22 Sep 2015 15:39:14 +0200

Orlando Iovino <[email-masked]> writes:

>> I don't see what should be wrong with that behavior.  It changes the
>> nearest environment containing point, so if you want to change the
>> itemize, point has to be somewhere in that.
>
> It changes the environment when point is both inside and on the
> beginning line such as \begin{itemize}, but don't works if point is on
> \end{itemize} line.

Well, it actually worked when point was on the \end but not when it was
on the {itemize}.  I think I have fixed that now in the Git version.

> If this isn't a bug, my apologies :-)

It was a bug, I just didn't understand the problem at first.

Bye,
Tassilo